<br><br><div class="gmail_quote">2010/11/28 Maximiliano Nenna <span dir="ltr">&lt;<a href="mailto:maxinenna@gmail.com">maxinenna@gmail.com</a>&gt;</span><br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<br><br><div class="gmail_quote">El 28 de noviembre de 2010 23:14, Lucas Livchits <span dir="ltr">&lt;<a href="mailto:livchitsl@gmail.com" target="_blank">livchitsl@gmail.com</a>&gt;</span> escribió:<div><div></div><div class="h5">
<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
El día 28 de noviembre de 2010 23:05, Maximiliano Nenna<br>
&lt;<a href="mailto:maxinenna@gmail.com" target="_blank">maxinenna@gmail.com</a>&gt; escribió:<br>
<div><div></div><div>&gt; Amigos estoy tratando de actualizar y/o reinstalar el Pidgin 2.6.6 (que<br>
&gt; ademas me tira el famoso error para msn) al acltual 2.7.6. He probado con<br>
&gt; las opciones de aqui, aqui y aqui; siempre me queda con la versión vieja. En<br>
&gt; la última opción que llegue a actulizar todo y cuando tiro el make, me quedo<br>
&gt; frito porque me tira una serie de ordenes que no se que significa ni como<br>
&gt; hay que seguir.<br>
&gt; Agradezco la mano,<br>
&gt; Maxi<br>
</div></div>&gt; --<br>
<br>
No sé qué puede estar pasando porque uso MM, pero se me ocurre que<br>
debe haber algún problema con las dependencias y por eso no podés<br>
actualizar.<br>
Si el problema es que no podés conectarte al MSN, volvé a instalar la<br>
última versión de tus repositorios y ejecutá lo de abajo en una<br>
terminal. Son dos comandos, cada uno en una línea. Reinicia Pidgin y<br>
debería poder conectarse al MSN.<br>
<br>
sudo wget -O /usr/share/purple/ca-certs/Microsoft_Internet_Authority_2010.pem<br>
<a href="http://developer.pidgin.im/viewmtn/revision/file/cd236baf6d00f3e1561a40974ce1828b793ea187/share/ca-certs/Microsoft_Internet_Authority_2010.pem" target="_blank">http://developer.pidgin.im/viewmtn/revision/file/cd236baf6d00f3e1561a40974ce1828b793ea187/share/ca-certs/Microsoft_Internet_Authority_2010.pem</a><br>


<br>
sudo wget -O /usr/share/purple/ca-certs/Microsoft_Secure_Server_Authority_2010.pem<br>
<a href="http://developer.pidgin.im/viewmtn/revision/file/cd236baf6d00f3e1561a40974ce1828b793ea187/share/ca-certs/Microsoft_Secure_Server_Authority_2010.pem" target="_blank">http://developer.pidgin.im/viewmtn/revision/file/cd236baf6d00f3e1561a40974ce1828b793ea187/share/ca-certs/Microsoft_Secure_Server_Authority_2010.pem</a><br>


<br>
Espero que sirva.<br>
<font color="#888888"><br>
--<br>
Ubuntu-ar lista de correo<br>
<a href="mailto:Ubuntu-ar@lists.ubuntu.com" target="_blank">Ubuntu-ar@lists.ubuntu.com</a><br>
Modifica tus opciones o desuscribite en: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar</a><br>
Siempre leer, comprender y aplicar nuestra etiqueta: <a href="https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML" target="_blank">https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML</a><br>
<br>
</font></blockquote></div></div></div>Lo del certificado lo resolví <a href="http://www.taringa.net/posts/linux/8017521/Arreglar-Pidgin-_Omega_contacts_msn_com-Certificate-Error_.html" target="_blank">aca</a> ahora me gustaría actualizarlo.<div>
Gracias!</div>
<br>--<br>
Ubuntu-ar lista de correo<br>
<a href="mailto:Ubuntu-ar@lists.ubuntu.com">Ubuntu-ar@lists.ubuntu.com</a><br>
Modifica tus opciones o desuscribite en: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar</a><br>
Siempre leer, comprender y aplicar nuestra etiqueta: <a href="https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML" target="_blank">https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML</a><br>
<br>
<br></blockquote></div>para actualizarlo te recomiendo que lo hagas por getdeb<br>yo segui los pasos de esta pagina<br><br><a href="http://www.webupd8.org/2010/11/install-pidgin-276-in-ubuntu-with-msn.html">http://www.webupd8.org/2010/11/install-pidgin-276-in-ubuntu-with-msn.html</a><br>
<br>la 2.7.7 tiene resuelto el tema del certificado msn<br><br>aclaracion: al poner el repositorio de getdeb posiblemente cuando hagas un &quot;apt get upgrade&quot; te actualice no solo el pidgin<br><br><br>saludos.<br><br>